Author Topic: upgrade error to 3.6.0  (Read 5034 times)

sergobrovar

  • Beginner
  • *
  • Posts: 18
  • A beginner
Re: upgrade error to 3.6.0
« Reply #15 on: September 19, 2019, 13:24:25 pm »
IMHO it would be much better to have capability to choose (assign) language during editing data. Would make a multilingual shop much easier to handle especially when there are relativ small changes only.

Isnt it that way? It is that way. Just that you must select it before entering the data, not after. AND your joomla language is the default, of course. The reason is, that you can change your default language and check the just one language of a store without changing the language all the time opening a product.

Everything is equal. However, the buyer can first read the articles on the site in the main language. And then go to the store and switch the language for the products.